*{
    padding:0;
    margin:0;
    box-sizing: border-box;
    font-family: verdana;
}


.container{
    background:yellow;
    width:80%;
    margin:auto;
    height:100dvh;
}

.top{
    width:100%;
    background: black;
    color:white;
    height:50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

ul{
    display: flex;
    gap:20px;
    list-style-type: none;
    cursor: pointer;
}

.box{
    height:400px;
    width:100%;
    background: #e06;
    border-radius: 15PX;
    padding:0 10PX;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    font-weight: bold;
    
}

.nextboxes{
    display: flex;
    gap:10px;
    justify-content: center;
    margin-top: 15px;
}

.boxing{
    flex-basis: 31%;
    height:80px;
    background: #e06;
    border-radius: 10px;
    padding:10px;
}